How to install avahi-utils on Debian 9 (Stretch)